<!DOCTYPE html>
<html>
    <head>
        <title>1 ДЗ HTML</title>
    <meta charset="UTF-8">
    <meta name = "keywords" content="HTML, CSS, JavaScript ">
    <meta name = "description">
    <link rel="shortcut icon" href="favicon.png" type="image/x-icon">
    <link rel="stylesheet" href="style.css">
<body>
    <h1>
Игра престолов - новая веха в истории ТВ-сериалов
    </h1>
    <p class="text-red">
"Игра престолов" (англ.<a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a>) - американский телесериал в жанре "историческое фэнтези"
со сквозным сюжетом, созданный по мотивам цикла романов "Песнь льда и <br />пламени"
писателя Джорджа Мартина. Премьера в США состоялась на кабельном телеканале НВО 17 апреля
2011 года. Сериал сразу получил выскоие оценки критиков и преданную <br />армию фанатов, а 
телерейтинги росли с каждым сезоном.
    </p>
    <h2>
Сюжет
    </h2>
    <p>Основное действие происходит на континенте <u>Вестерос</u>, где пять разных
        фракций ведут борьбу за <b>Железный Трон</b> или за право создать свое королевство:
    </p>
    <ol>
        <li>Джжоффри Баратеон и Ланнистеры </li>
        <li> Реили Баратеон + дом Тиррелов</li>
        <li>Станнис Баратеон</li>
        <li>Робб Старк и армия Севера</li>
        <li>Грейджон</li>
       </ol>
       <img src="programming-essentials_basic-html-css_homework_homework1-Simple-Html-Page_iron_throne.jpg"
       alt="Железный Трон" title="Железный Трон Короля андалов и первых людей">
       <p> 
          <i>Железный Трон</i> 
       </p>
       <p>
           Паралельно в далеком <u>Эссосе</u> дочери свергнутого короля - 
           Дейенерис Таргариен - предстоит пройти путь от красивой куклы 
           до самостоятельного игрока в престолы.
       </p>
<h>
Влияние на телерынок
</h>
<p>
"Игра престолов" показала продюссерам и телеканалам, что дорогие и 
масштрабные сериалы, больше похожи на многосерийные фильмы,
чем на классические "процедуры", очень <br /> востребованы
у публики и казавшиеся ранее огромными затраты на одну серию
- от 10 млн долларов за серию - прекрасно окупаются огромными телерейтингами.
</p>
<ul class="text-red">
    <li>Ведьмак</li>
    <li>Пацаны</li>
    <li>Мандалорец</li>
    <li><a href="https://ru.wikipedia.org/wiki/Чернобыль_(мини-сериал)" target="_blank">
        Чернобыль(НВО)</a></li>
    <li>Американские боги</li>
   </ul>
    
   <input value="Кнопка" type="button" 
   onclick= location  href="https://www.amediateka.ru/watch/series_11223_finaligra-prestolov">
    
   </button>
</body>
</head>
</html>